{% extends 'base.html.twig' %}

{% block title %}Edit Role{% endblock %}

{% block body %}
    <h1>Edit Role</h1>
<div class="row">
    <div class="col-md-12">
    {{ include('role/_form.html.twig', {'button_label': 'Update'}) }}
    </div>
</div>
{% endblock %}
